/* CUSTOM CLASS START */

h1, h2, h3, h4, h5, h6 {
  margin-top: 1em;
}

.fade.in {
    opacity: 1
}

.Layout-semi-fullscreen {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}

.Content-semi-fullscreen {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -0.75rem;
  margin-left: -0.75rem;
  margin: 0 !important;
  padding: 0 !important;
  min-height: calc(100vh - 8rem);
}

.spinner {
  margin: 0;
  width: 2em;
  text-align: center;
  display: inline-block;
}

.spinner > div {
  width: 0.5em;
  height: 0.5em;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner-light > div {
  background-color: #fff;
}

.spinner-dark > div {
  background-color: #231f20;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

.blink1 {
	animation: blink1 2s cubic-bezier(1.0,0,0,1.0) infinite;
	-webkit-animation: blink1 2s cubic-bezier(1.0,0,0,1.0) infinite;
	-moz-animation: blink1 2s cubic-bezier(1.0,0,0,1.0) infinite;
}
@keyframes blink1 {
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
@-webkit-keyframes blink1 {
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
@-moz-keyframes blink1 {
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

 .blink2 {
	animation: blink2 2s cubic-bezier(1.0,0,0,1.0) infinite;
	-webkit-animation: blink2 2s cubic-bezier(1.0,0,0,1.0) infinite;
	-moz-animation: blink2 2s cubic-bezier(1.0,0,0,1.0) infinite;
}

@keyframes blink2 {
  0% { opacity: 0.0; }
  50% { opacity: 1.0; }
  100% { opacity: 0.0; }
}
@-webkit-keyframes blink2 {
  0% { opacity: 0.0; }
  50% { opacity: 1.0; }
  100% { opacity: 0.0; }
}
@-moz-keyframes blink2 {
  0% { opacity: 0.0; }
  50% { opacity: 1.0; }
  100% { opacity: 0.0; }
}


.Header-menu li ul li {
  list-style: none;
  margin-bottom: 1rem;
}

.Header-menu li ul li a {
  display: block;
  color: #231f20;
}

.carouselImg {
	max-width: 96px;
	max-height: 64px;
}

#inquiry-error-div {
	display: none;
}


mark {
  padding: 0;
  margin: 0;
}

.highlight-0 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #FFDC00, rgba(255, 255, 255, 0));
}

.highlight-1 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #01FF70, rgba(255, 255, 255, 0));
}

.highlight-2 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #7FDBFF, rgba(255, 255, 255, 0));
}

.highlight-3 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #39CCCC, rgba(255, 255, 255, 0));
}

.highlight-4 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #F012BE, rgba(255, 255, 255, 0));
}

.highlight-5 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #FF851B, rgba(255, 255, 255, 0));
}

.highlight-6 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #FF4136, rgba(255, 255, 255, 0));
}

.highlight-7 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #2ECC40, rgba(255, 255, 255, 0));
}

.highlight-8 {
	background-image: linear-gradient(-100deg, rgba(255, 255, 255, 0), #3D9970, rgba(255, 255, 255, 0));
}

tr.jqgridhighlight {
	background-color: #faf;
}

#galMaterialPdf {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.GalleryImage-inner-pdf {
	min-height: calc(100vh - 10rem);
}

.GalleryImage-control--prev-pdf {
  top: calc(100vh / 3);
  bottom: calc(100vh / 3);
  left: 2rem;
}

.GalleryImage-control--next-pdf {
  top: calc(100vh / 3);
  bottom: calc(100vh / 3);
  right: 2rem;
}

.Journey-selector, .Journey-stops-summary, .Journey-stops {
	cursor: pointer;
}

.inquiry-error-div {
	display: none;
}

.SidebarPageMain {
  padding: 2.5rem 1rem 0;
}

.SidebarPageMain-header .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (min-width: 992px) {
  .SidebarPageMain {
    width: 50rem;
  }
}

.marker {
  background-image: url('/data/misc/map/sprites/marker.png');
}

.marker_orange {
  background-image: url('/data/misc/map/sprites/marker_orange.png');
}

.marker_green {
  background-image: url('/data/misc/map/sprites/marker_green.png');
}

.marker_blue {
  background-image: url('/data/misc/map/sprites/marker_blue.png');
}

.marker_gray {
  background-image: url('/data/misc/map/sprites/marke_gray.png');
}

.marker, .marker_orange, .marker_green, .marker_blue, .marker_gray {
  background-size: cover;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  cursor: pointer;
}

.MapControls--inputs {
  top: 1rem;
  left: 1rem;
}

.Logo-websupport {
  width: 12.375rem;
  height: 1.375rem;
}

.twitter-typeahead {
	font-family: "europa", sans-serif, "Noto-Emoji";
}